{
  "db_name": "SQLite",
  "query": "SELECT COUNT(*) AS count FROM model_parts WHERE part_uri = ?",
  "describe": {
    "columns": [
      {
        "name": "count",
        "ordinal": 0,
        "type_info": "Integer",
        "origin": "Expression"
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      false
    ]
  },
  "hash": "563c3c23ec87f048b811625df4d623d1eb6cc6e95287f5c9c8e890fd727a056e"
}
